.erjifontover131006{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont131006{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground131006{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle131006{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle131006{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover131006{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover131006{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle131006{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle131007{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle131007{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle131008{ font-size: 9pt ;}
.clickstyle131008{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131008{ font-size: 9pt; line-height: 150% ;}
.titlestyle131008{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle131008{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131008{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c131008 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c131008:link {
color:#222222;}
A.c131008:visited {
color:#222222;}
A.c131008:active {
color: #222222;}
A.c131008:hover {
color: #cc0000;}
.morestyle131009{ font-size: 9pt ;}
.clickstyle131009{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131009{ font-size: 9pt; line-height: 150% ;}
.titlestyle131009{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle131009{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131009{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c131009 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c131009:link {
color:#222222;}
A.c131009:visited {
color:#222222;}
A.c131009:active {
color: #222222;}
A.c131009:hover {
color: #cc0000;}
.titlestyle131010{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle131011{ font-size: 9pt ;}
.clickstyle131011{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131011{ font-size: 9pt; line-height: 150% ;}
.titlestyle131011{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle131011{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131011{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c131011 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c131011:link {
color:#222222;}
A.c131011:visited {
color:#222222;}
A.c131011:active {
color: #222222;}
A.c131011:hover {
color: #cc0000;}
.morestyle131012{ font-size: 9pt ;}
.clickstyle131012{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131012{ font-size: 9pt; line-height: 150% ;}
.titlestyle131012{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle131012{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131012{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c131012 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c131012:link {
color:#222222;}
A.c131012:visited {
color:#222222;}
A.c131012:active {
color: #222222;}
A.c131012:hover {
color: #cc0000;}
.leaderstyle270830{ font-size: 9pt; color: #222222 ;}
.morestyle270830{ font-size: 9pt ;}
.linkstyle270830{ font-size: 16px; color: #222222; line-height: 28px; display: block; border: 1px solid #bacbdd; text-align: center;}
.jumpstyle270830{ font-size: 9pt; font-family: 宋体 ;}
.winstyle270830{ margin:0 auto;}
A.c270830 {
font-size: 16px; color: #222222; line-height: 28px; display: block; border: 1px solid #bacbdd; text-align: center;}
A.c270830:link {
color:#222222;}
A.c270830:visited {
color:#222222;}
A.c270830:active {
color: #222222;}
A.c270830:hover {
color: #cc0000;}
.titlestyle131019{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

.morestyle131013{ font-size: 9pt ;}
.clickstyle131013{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131013{ font-size: 9pt; line-height: 150% ;}
.titlestyle131013{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle131013{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131013{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c131013 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c131013:link {
color:#222222;}
A.c131013:visited {
color:#222222;}
A.c131013:active {
color: #222222;}
A.c131013:hover {
color: #cc0000;}
.morestyle131014{ font-size: 9pt ;}
.clickstyle131014{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131014{ font-size: 9pt; line-height: 150% ;}
.titlestyle131014{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle131014{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131014{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c131014 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c131014:link {
color:#222222;}
A.c131014:visited {
color:#222222;}
A.c131014:active {
color: #222222;}
A.c131014:hover {
color: #cc0000;}
.winstyle131015{ font-size: 9pt ;}

.leaderstyle131620{ font-size: 9pt ;}
.linkstyle131620{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c131620 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c131620:link {
color:#222222;}
A.c131620:visited {
color:#222222;}
A.c131620:active {
color: #222222;}
A.c131620:hover {
color: #cc0000;}
